
body {
	color: #000066;
	scrollbar-base-color: #FFFF99;
	background-color: #FFFF99;
/*	background: repeat-x url(https://www.dragonvalley.co.uk/images/yellow_gradient.jpg) #FFFE91; */
	background-image: url(https://www.dragonvalley.co.uk/images/background_css.jpg); 
/*	background-image: url(https://www.dragonvalley.co.uk/images/tci/cow_tile_light.jpg); */
	background-attachment: fixed;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

em {
	font-style: normal;
	font-weight: bold;
	}

table#bookings {
	margin-left: auto;
	margin-right: auto;
    width:80%;
	border: solid #000066 2px;
	cellpadding:2;
}

table#bookings td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.toprow {
	font-weight:bold;
	text-align:center
}

.head {
	color:#CC0000;
	font-size:16px;
}

.main {
	color:#000066;
	font-size:12px;
	font-weight:normal;
	text-align:left;
}

td, th {
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}	

h1 {
	color:#000066;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:center
}

h2 {
	color:#000066;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center
}

h3 {
	color:#000066;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left
}

h4 {
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h5 {
	color:#FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
}

h6 {
	color:#FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	}

ol {
	list-style-type: decimal;
	list-style-position: outside;
	}
	
ol ol {
	list-style-type: lower-alpha;
	list-style-position: outside;
	}
		
a:link, a:visited { 
	text-decoration: none; 
	color:#FF0000;
	}
	
a:hover { 
	text-decoration: none; 
	color: #000066;
	}

div#countdown {
	color: #B00004;
	font-size: 14px;
	font-weight:bold;
	text-align: center;
	}
	
div#tcicountdown {
	background-color: #000000;
	color: #006600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-align: center;
	}

div#tcicountdown em {
	color: #006600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	}
		
div#footer {
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	}
	
div#headed p:first-line {
	font-weight: bold;
	line-height: 165%;
	color: #B00004;
	}
	
div#left_links hr {
	width: 40%;
	}
	
div#left_links p {
	margin-top: 10px;
	margin-bottom: 10px;
	}

div#right_links {
	font-size:10px;
	}
	
div#right_links p {
	margin-top: 5px;
	margin-bottom: 5px;
	}
div#form {
	font-size:10px;
	}
div#form em {
	font-size:xx-small;
	font-weight:normal;
	}
div#teaser h3 {
	text-align:center
	}	